<?php
$z[0]=Array("field","江东鲈鱼,江东鲈鱼介绍,龙海特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江东鲈鱼，产于江东桥下北溪水域，这一带江深水清，淡水长流，所产鲈鱼，远近驰名，得名“江东鲈鱼”，又称“阔嘴鲈”。江东鲈鱼嘴阔，身长，鳞细小，色银白，背后不规则小黑点，黑白清晰分明，形态与上海松江鲈鱼相似。此鱼肉嫩洁白，味美不腥，营养价值高，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","江东鲈鱼_龙海特产江东鲈鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　江东鲈鱼，产于江东桥下北溪水域，这一带江深水清，淡水长流，所产鲈鱼，远近驰名，得名“江东鲈鱼”，又称“阔嘴鲈”。江东鲈鱼嘴阔，身长，鳞细小，色银白，背后不规则小黑点，黑白清晰分明，形态与鲈鱼</a>相似。此鱼肉嫩洁白，味美不腥，营养价值高，为他处鲈鱼所不及，烹调后乃为上品佳肴。目前，“江东鲈鱼粥”“江东鲈鱼卷”被评为“中华名”，“江东鲈”也被评为“名小吃”。近年来，在厨师们的精心创作下，江东鲈鱼的制作方法不断翻新，仅鲈鱼粥就有近十种制作方法，可以满足来自不同地方游客的口味，是著名的旅游商品。\n</p><p>　　龙海市角美东桥下附近一带水域，属溪流域，这一带江深水清，淡水长流，所产鲈鱼，远近驰名，得名“江东鲈鱼”，又称“阔嘴鲈”。据传，此鱼由松江（今上海市松江区）传种而来，谓之“东溪奉母鱼”。\n</p><p>　　宋时，高东溪，人，据传高事母甚孝，其母平时喜食鲈鱼，宋大文豪苏轼在《赋》中有“松江之鲈，巨口细鳞，乃鲈鱼之上品”的美誉。后高东溪告假，取水道回乡，在船仓另装活水仓柜，由松江带活养鲈鱼奉母。当船驶抵江东桥下时，高拟将鲈鱼烹之以奉母，其母观此鱼形态活跃美观，不忍食之，遂对东溪说：“此鱼来之不易，食之今后难得。不如将此鱼投入江中，使之传种，世代繁衍，让后人有此佳品可餐。”东溪遵照母意，遂将所带活养的松江鲈鱼尽放于江东桥下，从此鲈鱼在此繁衍不绝，遂成江东名种。\n</p><p>　　江东鲈鱼嘴阔、身长，鳞细小，色银白，背有不规则小黑点，黑白清晰分明，形态与松江鲈鱼相似。此鱼肉嫩洁白，味美不腥，营养价值高，为他处鲈鱼所不及，烹调后乃为上品佳肴。\n</p><p>　　江东鲈鱼\n</p><p>　　龙海市榜山镇江东鲈鱼养殖协会\n</p><p>　　11994880\n</p><p>　　鲈鱼江东鲈鱼为地理标志证明商标。</div>",548,2049);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145Z464L0-1E17.gif",2051,2136);
$z[7][4]['name']="litpic";

?>